@import url("/fbui/share/global_1.css");

body {margin:0;font-family:"Verdana",ËÎÌå,sans-serif;font-size:12px;}
#wrapper {width:684px;background:url("/fbui/fb10555/images/w_bg.gif") repeat-y;}	
		#inner {width:619px;margin:0 16px 0 13px;padding:86px 0 0 0;background:url("/fbui/fb10555/images/main_top.jpg") no-repeat;}
		#logpage #inner {width:619px;margin:0 16px 0 13px;padding:50px 0 0 0;background:url("/fbui/fb10555/images/doc_top.jpg") no-repeat;}
			#sidebar {position:absolute;left:660px; top:0;width:180px;}
	#footer {width:619px;margin:0 16px 0 13px;clear:both;text-align:center;color:#993366;height:77px;background:url("/fbui/fb10555/images/foot.jpg") no-repeat;}
.en,.rss,.rss_c {display:none;}
#shead,#chead,#loghead{display:none;}
a {color:#999999; text-decoration: none}
a:hover {color: #ffffff;background-color:#ff9900}

#head {background:url("/fbui/fb10555/images/top.jpg") no-repeat ;height:238px;color:#000;margin:0 16px 0 13px;}


	#head h1 {float:left;margin:210px 0 0 10px;font-size:20px;}
	#head p {float:left;margin:220px 0 0 20px;}
	.sidesub table {width:100%;}
	.sidesub form {margin:0;padding:0}
	.sidesub {margin:0;width:100%;border:#fff outset 6px;}

	.sidesub h3 {margin:0;font:12px normal;cursor:pointer;padding:5px;border-bottom:#999 inset 6px}
		#sidebar li {list-style:none;margin:0;padding:0;}
		#sidebar ul {margin:0;padding:10px;}
		#menu {position:absolute;width:619px;top:25px;margin:0;padding:0;margin:0 0 0 -650px;background:none;border:0}
			#menu .spaces,#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:5px;}
			#menu li {white-space: nowrap;list-style:none;float:left;padding:0 5px;margin:0;}

	.pagenav{width:90%;margin:auto;}
	.pagenav a{padding:2px 5px;border-right:#ccc solid 1px;}

	.normallog {margin:20px 0  0 0;overflow:hidden;border-bottom:#ccc dashed 1px}
	.normallog h4 {margin:0;font-size:16px;padding:10px 0 10px 90px;background:url("/fbui/fb10555/images/icon_q.jpg") no-repeat;}
	#logpage .normallog h4 {margin:0;font-size:16px;padding:10px 0 10px 120px;background:none;}

		

	#log {width:99%;margin:0;overflow:hidden;}
	#cfooter {width:619px;height:77px;background:url("/fbui/fb10555/images/log_foot.jpg") no-repeat;}